@font-face {
    font-family: "DINBlack";
    src: url("/data/datafonts/din-black-webfont.eot");
    src: url("/data/datafonts/din-black-webfont.eot?#iefix") format("embedded-opentype"),
         url("/data/datafonts/din-black-webfont.woff") format("woff"),
         url("/data/datafonts/din-black-webfont.ttf") format("truetype"),
         url("/data/datafonts/din-black-webfont.svg#DINBlackRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DINLight";
    src: url("/data/datafonts/din-light-webfont.eot");
    src: url("/data/datafonts/din-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("/data/datafonts/din-light-webfont.woff") format("woff"),
         url("/data/datafonts/din-light-webfont.ttf") format("truetype"),
         url("/data/datafonts/din-light-webfont.svg#DINLightRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DINMedium";
    src: url("/data/datafonts/din-medium-webfont.eot");
    src: url("/data/datafonts/din-medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("/data/datafonts/din-medium-webfont.woff") format("woff"),
         url("/data/datafonts/din-medium-webfont.ttf") format("truetype"),
         url("/data/datafonts/din-medium-webfont.svg#DINMediumRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DINBold";
    src: url("/data/datafonts/din-bold-webfont.eot");
    src: url("/data/datafonts/din-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("/data/datafonts/din-bold-webfont.woff") format("woff"),
         url("/data/datafonts/din-bold-webfont.ttf") format("truetype"),
         url("/data/datafonts/din-bold-webfont.svg#DINBoldRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DINRegular";
    src: url("/data/datafonts/din-regular-webfont.eot");
    src: url("/data/datafonts/din-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("/data/datafonts/din-regular-webfont.woff") format("woff"),
         url("/data/datafonts/din-regular-webfont.ttf") format("truetype"),
         url("/data/datafonts/din-regular-webfont.svg#DINRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}